.site-branding__name {
  font-weight: 600;
  font-family: var(--font-laila), serif;
}

.site-branding__slogan {
  text-transform: uppercase;
  font-weight: 500;
}

.site-branding__text {
  display: flex;
  flex-direction: column;
  align-items: center;
}

header .site-branding {
  display: inline-flex;
  align-items: center;
  gap: 20px;

  & img {
    width: auto;
    height: 56px;

    @media (min-width: 1024px) {
      height: 90px;
    }
  }

  & .site-branding__name {
    @media (min-width: 1024px) {
      font-size: 26px;
    }
  }

  & .site-branding__slogan {
    display: none;

    @media (min-width: 1024px) {
      font-size: 10px;
      display: block;
    }
  }
}

footer .site-branding {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;

  @media (min-width: 768px) {
    flex-direction: row;
    gap: 24px;
  }

  & img {
    width: 140px;
    height: auto;

    @media (min-width: 768px) {
      width: 70px;
    }
  }

  & .site-branding__name {
    font-size: 36px;

    @media (min-width: 768px) {
      font-size: 40px;
    }
  }

  & .site-branding__slogan {
    font-size: 14px;

    @media (min-width: 768px) {
      font-size: 16px;
    }
  }
}
